Skip to main content
GET
/
v1
/
beta
/
projects
/
{project_id}
/
findings
/
{finding_id}
{
  "finding": {
    "id": "<string>",
    "project_id": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "title": "<string>",
    "status": "STATUS_UNSPECIFIED",
    "assignee": "<string>",
    "priority": "PRIORITY_UNSPECIFIED",
    "rationale": "<string>",
    "data": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.mindgard.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

UUID

finding_id
string
required

UUID

Response

A successful response.

finding
Message representing a finding record · object